/* styles for html tags */

HTML {
    background: #d5d8db;
    overflow-y: scroll;
}

HTML,
BODY {
    height: 100%;
}

BODY {
    color: #000000;
    margin: 0px;
    padding: 0px;
    border: 0;
    outline: 0;
    font: 11px helvetica, tahoma;
    line-height: 20px;
    /*text-align: left;*/
    height: auto;
    vertical-align: baseline;
    background: transparent;
    z-index: 1;
}

P {
    line-height: 16px;
    padding: 5px;
    margin: 0px;
}

A {
    text-decoration: none;
    color: #0000ff;
}

A:hover {
    text-decoration: underline;
}

FORM {
    margin: 0px;
    padding: 0px;
    line-height: 17px;
}

IMG,
A {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

H1,
H2,
H3,
H4,
H5 {
    clear: both;
    padding: 0px;
    margin: 0px;
    font-family: arial;
    font-weight: bold;
}

H1 {
    font-size: 20px;
    color: #00326d !important;
    line-height: 42px;
    border: 0px solid #d2d2d2;
}

H2 {
    font-size: 18px;
    color: #038b76;
    line-height: 35px;
    border: 0px solid #d2d2d2;
}

H3 {
    font-size: 16px;
    color: #0462b3;
    line-height: 30px;
    border: 0px solid #d2d2d2;
}

H4 {
    font-size: 14px;
    color: #b10361;
    line-height: 25px;
    border: 0px solid #d2d2d2;
}

H5 {
    font-size: 13px;
    color: #044170 !important;
    line-height: 20px;
    margin-right: 25px;
    padding: 3px;
    border: 0px solid #d2d2d2;
}

HR {
    height: 0.1em;
    color: #cccccc;
}

BR {
    line-height: 0.5em;
}

TABLE {
    border: 0px;
    padding: 0px;
    border-spacing: 0;
    vertical-align: top
}

td {
    text-align: left;
    padding: 1px;
    vertical-align: middle
}

SELECT,
INPUT {
    font-size: 1em;
    line-height: 1em;
    color: #333333;
    padding: 0.3em;
    border: 1px solid #89bad3;
    -moz-border-radius: 0.417em;
    -webkit-border-radius: 0.417em;
    -webkit-background-clip: padding-box;
    border-radius: 0.417em;
}

option {
    border-bottom: 1px dotted #eeeeee;
}

u,
ul {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

ol {
    margin: 0px;
    padding-left: 30px;
}

li {
    font-size: 11px;
    list-style-type: none;
    line-height: 17px;
}

DIV,
span {
    margin: 0px;
    padding: 0px;
    text-align: left;
}


/*
 * Default HTML5 behaviour for older browsers
 */

article,
aside,
audio,
canvas,
command,
datalist,
details,
embed,
figcaption,
figure,
footer,
header,
hgroup,
keygen,
meter,
nav,
output,
progress,
section,
source,
video {
    display: block;
}

mark,
rp,
rt,
ruby,
summary,
time {
    display: inline
}

.webformText {
    font-size: 13px;
}

.H5 {
    font-size: 12px;
    color: #044170;
    line-height: 20px;
    font-weight: bold;
    padding: 3px;
    border: 0px solid #d2d2d2;
}

.bodyOverflow {
    /*	overflow: hidden!important;
        position: fixed !important;*/
}

table {
    font: 12.5px helvetica, tahoma;
    text-align: center;
    padding: 0px;
}

.innerSection {
    background-color: rgb(242, 244, 242);
    padding: 10px;
}


/* Table hover color change.. */

.table-hover tbody tr:hover td {
    background-color: #0ba7eb12;
}

.table-hover tbody:first-child:hover td {
    background-color: inherit!important;
}

.columnHeadingNew,
.bbr {
    border-right: 1px solid #ffffff;
}

.tCenter {
    text-align: center;
}

.subSecAc {
    display: block;
}

.subSecDa {
    display: none!important;
}

.secHide {
    display: none!important;
}

.secShow {
    display: block;
}

.actDisp {
    display: none;
}

.pointer {
    cursor: pointer;
}

.wrapper>.tabs {
    margin: 2px!important;
    cursor: pointer;
}

.div-text-align-center {
    text-align: center !important;
}

.addAsFav{
    color:#e6e605 !important;
    font-size: 2.5em !important;
    text-decoration: none !important;
}